﻿.calendar-calendar td .inner .view-field,.calendar-calendar td .inner .view-field a{color:#444;font-weight:normal;}
.calendar-calendar .week-view .full .calendar-agenda-hour
.calendar-calendar .month-view .full .single-day .inner .view-item{float:left;width:100%;}
.calendar-calendar .month-view .full td.single-day .inner div,.calendar-calendar .month-view .full td.single-day .inner div a,.calendar-calendar .month-view .full td.multi-day .inner div,.calendar-calendar .month-view .full td.multi-day .inner div a,.calendar-calendar .month-view .full td .inner div.calendar.monthview div,.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,.calendar-calendar .week-view .full td.single-day .inner div,.calendar-calendar .week-view .full td.single-day .inner div a,.calendar-calendar .week-view .full td.multi-day .inner div,.calendar-calendar .week-view .full td.multi-day .inner div a,.calendar-calendar .week-view .full td .inner div.calendar.weekview div,.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,.calendar-calendar .day-view .full td .inner div.view-item,.calendar-calendar .day-view .full td .inner div.calendar div,.calendar-calendar .day-view .full td .inner div.calendar div a{background:none;}
.calendar-calendar .month-view .full td.multi-day .inner .view-field,.calendar-calendar .month-view .full td.multi-day .inner .view-field a,.calendar-calendar .week-view .full td.multi-day .inner .view-field,.calendar-calendar .week-view .full td.multi-day .inner .view-field a,.calendar-calendar .day-view .full td.multi-day .inner .view-field,.calendar-calendar .day-view .full td.multi-day .inner .view-field a{color:#ffffff;}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field{white-space:nowrap;float:left;margin-right:3px;}
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field{white-space:nowrap;display:inline;margin-right:3px;}
.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field{display:block;}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.view .date-nav-wrapper{position:relative;margin-top:5px;width:100%;}
.view .date-nav-wrapper .date-nav{background-color:transparent;border:0px;height:30px;height:auto;min-height:30px;position:relative;margin-bottom:10px;}
.view .date-nav-wrapper .date-prev a,.view .date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.view .date-nav-wrapper.date-nav a:hover{text-decoration:underline;}
.view .date-nav-wrapper .date-prev{-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:60px;left:auto;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.view .date-nav-wrapper .date-prev a{margin-left:10px;font-weight:bold;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-next{-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.view .date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}
.view-calendar .feed-icon{margin-top:5px;}
.view table.mini .date-prev,.view table.mini .date-next{background:none;}
.view .progress-disabled{float:none;}
.homepagecalendarSpecialEvents .view-content .item-list{width:auto;float:none;padding:0;margin-left:0!important;}
.homepageCalendar .view-content{color:#000;overflow:hidden;}
.homepageCalendar .view-content .item-list{margin-left:12px;}
.homepageCalendar .view-content ul{list-style-type:none;}
.homepageCalendar .view-content ul li{text-align:left;border-bottom:1px solid #999;padding:8px;}
.homepageCalendar .view-content ul li a{color:#000!important;font-weight:bold;}
.homepageCalendar .view-empty{color:#000;}
.documentsView .view-content{overflow-y:visible;}
.view-grouping-header .title{font-size:1.2em;margin-top:10px;color:#3E6201;padding:0px;}
.view-grouping-content h3{font-size:1em;color:#000;padding-left:14px;font-style:italic;}
#block-ti-lsg-ay-tip-of-the-day-tip-of-the-day .totd{min-width:300px;line-height:normal}
#block-ti-lsg-ay-tip-of-the-day-tip-of-the-day .totd .quote{padding:0px 12px 0 12px;text-align:center;font:Arial,sans-serif}
#block-ti-lsg-ay-tip-of-the-day-tip-of-the-day .totd .quote a{color:#666666;font-family:Arial,sans-serif;font-size:14px}
#block-ti-lsg-ay-tip-of-the-day-tip-of-the-day .totd .author{padding:5px 0 0 12px;text-align:center;width:275px;color:dimgrey;font-style:italic}
.contact-form .clear-form{clear:both}

#header .cart_menu .cart_row div.empty-cart {
  padding:20px 0;
  text-align: center;
}

#content .cart_tbl .empty-cart-message {
  padding:25px 15px;
}

#content .cart_tbl .empty-cart-message p {
  font-size:14px;
  line-height:21px;
  color:#898989;
  text-align:center;
}
#homepage .one-stop-list ul li{margin:15px 0;line-height:18px;}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.secondary-button{color:#a39e98;border:1px solid #a39e98;background:#ffffff}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.secondary-button:hover{color:#ffffff;border:0 none;background:#a39e98}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.secondary-button.inactive{background:#ffffff;color:#ccc6be;border:1px solid #ccc6be}
section.stories.hero .row.secondary .story{margin-top:1.5625rem}
section.stories.hero .row.secondary .story h2{font-size:1.563rem;line-height:1.856rem;font-weight:700;color:#111111;margin:0;padding-top:1.5625rem;border-top:1px solid #e6dfd5;margin-bottom:0.625rem}
section.stories.hero .row.secondary .story h3{font-family:"Mercury Display A", "Mercury Display B";font-weight:normal;font-style:italic;font-size:1.188rem;line-height:1.484rem;margin:0 0 0.9375rem 0}
section.stories.hero .row.secondary .story h3 em{font-style:normal}
section.stories.hero .row.secondary .story a.author{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.25rem;line-height:1.25rem;text-transform:uppercase}
section.stories.hero .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.stories.hero .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.secondary hr{display:none;margin:2.5rem 1rem}
section.stories.hero.alternate .row.secondary .story{margin-top:0.78125rem}
section.stories.hero.alternate .row.secondary .story h2{font-size:1.5625rem;line-height:1.85563rem;margin-bottom:10px;border-top:none;padding-top:0}
section.stories.hero.alternate .row.secondary .story h3{font-size:1.188rem;line-height:1.484rem}
section.stories.hero.alternate .row.secondary .story a.author{font-size:1.25rem;line-height:1.25rem}
section.stories.hero.alternate .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.stories.hero.alternate .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.secondary .story h6{border-top:1px solid #e6ded5;padding-top:0.78125rem}
section.stories.custom .latest.alternate .three-up .row.secondary{margin-top:1.875rem}
section.stories.custom .latest.alternate .three-up .row.secondary .story h3{font-size:1.484rem;line-height:1.563rem}
section.stories.custom .latest.alternate .three-up .row.secondary .story+div{margin-top:1.875rem}
section.stories.watch-listen .story.secondary{margin-top:2.1875rem}
section.stories.watch-listen .story.secondary .img{display:none}
section.stories.watch-listen .story.secondary h3{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.5625rem;line-height:1.5625rem;text-transform:uppercase;color:#111111}
section.stories.watch-listen .story.secondary h3 span{color:#cc0e0e}
section.stories.watch-listen .story.secondary h3 a{color:#111111}
section.stories.watch-listen .story.secondary h3 a span{text-indent:0;overflow:visible;margin-right:5px}
section.stories.watch-listen .story.secondary h4{font-family:"Mercury Display A", "Mercury Display B";font-size:1.188rem;line-height:1.484rem;font-style:italic;color:#a39e98}
section.stories.watch-listen .story.secondary h4 em{font-style:normal}
section.stories.watch-listen .story.secondary h6{color:#a39e98}
section.take-action .row.secondary hr{display:none;margin:3.125rem 1rem}
section.take-action .row.secondary .story{margin-top:0.78125rem}
section.take-action .row.secondary .story h2{font-size:1.5625rem;line-height:1.85563rem;margin-bottom:10px;border-top:none;padding-top:0}
section.take-action .row.secondary .story h3{font-size:1.0375rem;line-height:1.0375rem}
section.take-action .row.secondary .story a.author{font-size:1.25rem;line-height:1.25rem}
section.take-action .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.take-action .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.take-action .row.secondary .story h6{border-top:1px solid #e6ded5;padding-top:0.78125rem}





.top-bar-block{ float: left; }

.top-bar-block a{color:#FFF;}

.top-bar-block a:hover{color:#FFF !important;}


.nav{padding:0; position:absolute; top:170px;left: 25px;z-index:9999;}

.nav li { padding: 0 9px 0 0; font-size:14px; display:inline; font-weight:bold; text-transform:uppercase; }
 
.nav li a {text-decoration:none;}


.nav li a:hover {text-decoration:underline;}
.gh-939 #gh-eb-Comm,.gh-939 #gf-BIG,.gh-899 #gh-as-td,.gh-799 #gh-topl #gh-ti,.gh-699 #gh-shop,.gh-699 #gh-ug-flex,.gh-699 #gh-p-4,.gh-599 #gh-p-1,.gh-599 #gh-p-3,.gh-599 #gh-eb-Cust,.gh-599 #gh-p-5,.gh-479 #gh-cat-td,.gh-479 #gh-eb-Sell,.gh-479 #gh-p-2,.gh-479 #gh-eb-Alerts{display:none}
.gh-w li.gh-t{*background-position:-499px -30px}
.gh-IE8 li.gh-t{background-position:-115px -33px;*background-position:-116px -27px}
.gh-w li.gh-t:first-child,.gh-w #_nkw.gh-t{*display:inline;*margin-right:0;*vertical-align:top}
.gh-w .gh-t{display:inline-block;*display:inline;font-size:12px;background-position:-498px -35px;padding:0 9px 0 11px}
.gh-w .gh-t:first-child,.gh-w #_nkw.gh-t{background:0;padding:0}


#mainmenu.scaled li.menu-item {
    height: 35px;
}
.feature-box [class^=hb-moon-]{line-height:36px}

	.feature-box {margin-bottom: 50px !important;}



a,.hb-gallery-sort li,.hb-modern-icon-search:before,.hb-icon-menu.hb-stream ul li a img,.like-count,.like-count-num,#sticky-shop-button span,.like-holder i,.hb-pricing-item,.hb-client-list li,.tweet-time,.portfolio-single-meta ul li,.pricing-table-content,.testimonial-slider,.hb-icon-container,.hb-accordion-tab i,.feature-box i.ic-holder-1,.portfolio-simple-wrap .hb-gallery-item-name:before,.hb-accordion-tab,.comments-holder i,.share-holder i,#fancy-search .ui-autocomplete li,#fancy-search .ui-autocomplete li span,.share-holder .hb-dropdown-box ul li a i,.like-button,#footer.dark-style .hb-custom-select select,#footer.dark-style .hb-custom-select:before{-webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;-ms-transition:all .1s linear;transition:all .1s linear}

.hb-process-steps .feature-box{padding-left:15px;padding-right:15px}

.hb-process-steps .feature-box i.ic-holder-1{width:110px;height:110px;line-height:111px;background-color:#FFF}

.light-style .hb-process-steps .feature-box i.ic-holder-1{background-color:#222}

.hb-process-steps.steps-3 .feature-box i.ic-holder-1{width:160px;height:160px;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;line-height:160px;font-size:55px}



.feature-box i.ic-holder-1{display:inline-block!important;border-width:1px;border-style:solid;-webkit-border-radius:60px;-moz-border-radius:60px;border-radius:60px;font-size:30px;vertical-align:0!important;height:90px;line-height:90px;width:90px;padding:0;margin:0!important;font-style:normal;-webkit-backface-visibility:hidden}

.feature-box:hover:not(.alternative) i.ic-holder-1{transform:scale(1.15)}

.feature-box:not(.alternative) .hb-icon-wrapper{display:inline-block;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;position:relative;margin-bottom:20px;line-height:1;font-size:30px;vertical-align:0!important;height:90px;line-height:90px;width:90px}

.feature-box.alternative i.ic-holder-1{background:none!important;border:none!important;font-size:36px;line-height:36px;height:50px;width:60px;margin-bottom:0!important;padding:0!important}

.feature-box .icon-box-img{margin-bottom:20px;display:inline-block}

.feature-box.left-icon-box i.ic-holder-1,.feature-box.left-icon-box .icon-box-img,.feature-box.left-icon-box .hb-icon-wrapper{float:left;margin:0}

.feature-box.left-icon-box .feature-box-content{margin-left:120px;text-align:left}

.feature-box.left-icon-box .feature-box-content.with-image{margin-left:90px}

.feature-box.left-icon-box.alternative .feature-box-content{margin-left:80px}

.feature-box.right-icon-box i.ic-holder-1,.feature-box.right-icon-box .icon-box-img,.feature-box.right-icon-box .hb-icon-wrapper{float:right;margin:0}

.feature-box.right-icon-box .feature-box-content{margin-right:120px;text-align:right}

.feature-box.right-icon-box .feature-box-content.with-image{margin-right:90px}

.feature-box.right-icon-box.alternative .feature-box-content{margin-right:80px}

.feature-box .hb-small-break{margin:10px auto 15px;width:40px}

.feature-box:hover .hb-small-break{width:75px}

.feature-box h4.bold{color:#323436;font-weight:400;margin-bottom:10px!important}

.hb-process-steps .feature-box h4.bold{margin-top:20px}

.feature-box.dashed-border i{border-style:dashed!important}


		.light-style .feature-box i.ic-holder-1,
		.light-style .feature-box.alternative i.ic-holder-1,
		.light-style .feature-box h4.bold {
			color: #f9f9f9 !important;
		}


		.light-style .feature-box-content p {
			color: #ccc;
		}


		.hb-icon-container,
		.feature-box i.ic-holder-1 {
			border-color: #2980b9;
		}

		.feature-box:hover:not(.standard-icon-box):not(.alternative) i, #main-wrapper .hb-bag-buttons a:hover, #main-wrapper .hb-dropdown-box .hb-bag-buttons a:hover,
		#main-wrapper .social-icons.dark li a:hover i, #main-wrapper #footer .social-icons.dark li a i, 
		#footer.dark-style ul.social-icons.light li a:hover,
		#main-wrapper .hb-single-next-prev a:hover {color: #FFF !important;}

.home .feature-box.left-icon-box i.ic-holder-1, .home .feature-box.left-icon-box .icon-box-img, .feature-box.left-icon-box .hb-icon-wrapper {
  float: none !important;
  margin: 0 !important;
}
.wrapper-form-bg-21{margin:0 auto;width:1013px;position:relative;top:-11px;*position:inherit;*margin-top:-11px}


header.main-header nav.main-nav ul.sub-menu {
  display: none;
}


header.main-header nav.mobile-nav ul.nav ul.sub-menu {
  display: none;
  padding-left: 20px;
}


footer.main-footer nav ul.sub-menu, footer.main-footer .footer-newsletter ul.sub-menu {
  padding: 0;
}


footer.main-footer nav ul.sub-menu li, footer.main-footer .footer-newsletter ul.sub-menu li {
  list-style-type: none;
  text-align: left;
  letter-spacing: 0;
}


footer.main-footer nav ul.sub-menu li a, footer.main-footer .footer-newsletter ul.sub-menu li a {
  color: black;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.875rem;
  display: block;
  text-align: center;
}


footer.main-footer nav ul.sub-menu li a:hover, footer.main-footer .footer-newsletter ul.sub-menu li a:hover {
  color: grey;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}
.uc-catalog-terms .view-content .views-row,.view-uc-catalog .view-content .views-row{float:left;width:25%;height:280px;padding:0px 3px;box-sizing:border-box;border:1px solid #ccc;overflow:hidden;margin-left:-1px;margin-top:-1px;}
.view-uc-catalog .view-content .views-row{width:25%;padding:5px 3px;height:210px;}
.view-uc-catalog-terms.view-id-uc_catalog_terms .view-content .views-row h5{margin-bottom:5px;}
.page-products .view-uc-catalog .view-content .views-row img{max-width:100px !important;}
.home-block-area .view-id-video_display .views-row{display:table-row;height:104px;}
.home-block-area .view-id-video_display .views-row .views-field,.home-block-area .view-id-video_display .views-row span{display:table-cell;vertical-align:top;padding-right:10px;}
#block-views-event-block-1 .view-display-id-block_1 .view-content .views-row{border-bottom:1px solid #ccc;margin:0 0 10px;min-height:130px;}
.view-new-products .views-row{border-bottom:1px dotted #ccc;}
.view-new-products  .item-list .views-row{border-bottom:none;}
.uc-catalog-terms .view-content .views-row:nth-child(3n+0),.view-uc-catalog .view-content .views-row:nth-child(3n+0){width:34%;}
.uc-catalog-terms .view-content .views-row img{width:100%;}
.view-blog .view-content .views-row img,.view-blog .view-content .views-row .blog-img-wrapper{display:none;}
.view-blog .view-content .views-row h2 a{font-size:90% !important;}
.view-uc-catalog .view-content .views-row,.uc-catalog-terms .view-content .views-row{width:50%;height:230px;}
.view-uc-catalog .view-content .views-row:nth-child(3n+0),.uc-catalog-terms .view-content .views-row:nth-child(3n+0){width:50%;}
.uc-catalog-terms .view-content .views-row h5,.view-uc-catalog .view-content .views-row h5{font-size:10px;}
.uc-catalog-terms .view-content .views-row{height:180px;}

.title-container .bar-right {
	position: absolute;
	top: -1px;
	right: -10px;
  	border-color: transparent;
  	border-style: solid;
  	border-width: 5px;
  	width: 0;
  	height: 0;
}

.title-container .title, .title-container .bar-left, .title-container .bar-right, .readmore, input[type="submit"] {
	border-bottom-color: #;
}

.title-container .bar-right, #menu-right {
	border-color: transparent transparent # #;
}


.game .image {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 3px;
	display: inline-block;
}


.game_review .image {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 3px;
	display: inline-block;
	vertical-align: top;
}


.survey .image {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #333;
	padding: 3px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}


.top_10 .item .image {
	vertical-align:top;
	display:inline-block;
	border: 1px solid #333;
	padding: 3px;
	margin-right:10px;
}


.more_lists .item .image {
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	border: 1px solid #333;
	padding: 3px;
}


.more_lists .item .image img {
	display: block;
	margin: auto;
	vertical-align: middle;
}


.games_list .game .image {
	display:inline-block;
	float:left;
	margin-right:10px;
	vertical-align:top;
}



#main-content {
	background-color: #fff;
}


#main-content .container {
	padding-top: 58px;
}


.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}



.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}


.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}


.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}



#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
}


#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 0;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: decimal;
}


#left-area ul li ul,
.entry-content ul li ol,
.comment-content ul li ul,
.comment-content ul li ol,
body.et-pb-preview #main-content .container ul li ol {
	padding: 2px 0 2px 20px;
}


#left-area ol li ul,
.entry-content ol li ol,
.comment-content ol li ul,
.comment-content ol li ol,
body.et-pb-preview #main-content .container ol li ol {
	padding: 2px 0 2px 35px;
}



.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0;
}


.entry-content address,
.comment-content address,
body.et-pb-preview #main-content .container address {
	margin-bottom: 12px;
	line-height: 24px;
}


#main-content .cart-subtotal td {
	border-top: none;
}


.woocommerce-checkout #main-content .cart-subtotal td {
	border-top: 1px solid #eee;
}


table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	max-width: 100px;
	padding: 0.857em 0.587em;
}


table.cart td.actions .button.alt,
#main-content table.cart td.actions .button.alt {
	margin: 19px 0 9px;
}



.page.et_pb_pagebuilder_layout #main-content {
	background-color: transparent;
}


	#main-content .container:before {
		position: absolute;
		top: 0;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}


	.et_right_sidebar #main-content .container:before {
		right: 20.875% !important;
	}


	.et_left_sidebar #main-content .container:before {
		left: 20.875% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}


	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}



	table.cart th,
	#main-content table.cart th,
	table.cart td,
	#main-content table.cart td,
	table.cart tr,
	#main-content table.cart tr,
	.woocommerce-cart #content-area table tr,
	.woocommerce-cart #content-area table td,
	.woocommerce-cart #content-area table th {
		max-width: 100%;
	}
.sponsor-content{position:absolute;top:10px;left:10px;color:white;background-color:#E62E2F;padding:5px;min-width:170px;}
.sponsor-content .field-item{display:none;}
.site-nav-span{display:block;position:relative;z-index:9005}
.site-nav-span-wrap{height:40px;margin:0 -1px 0 0;overflow:hidden;padding:0}
.site-nav-span-theme-usatoday.site-nav-news-span:hover,.site-nav-span-theme-usatoday.site-nav-news-span.site-nav-active-span{background:#009bff}
.site-nav-span-theme-usatoday.site-nav-sports-span:hover,.site-nav-span-theme-usatoday.site-nav-sports-span.site-nav-active-span{background:#b81800}
.site-nav-span-theme-usatoday.site-nav-life-span:hover,.site-nav-span-theme-usatoday.site-nav-life-span.site-nav-active-span{background:#9600b4}
.site-nav-span-theme-usatoday.site-nav-money-span:hover,.site-nav-span-theme-usatoday.site-nav-money-span.site-nav-active-span{background:#00a53c}
.site-nav-span-theme-usatoday.site-nav-tech-span:hover,.site-nav-span-theme-usatoday.site-nav-tech-span.site-nav-active-span{background:#fa6600}
.site-nav-span-theme-usatoday.site-nav-travel-span:hover,.site-nav-span-theme-usatoday.site-nav-travel-span.site-nav-active-span{background:#00c3c3}
.site-nav-span-theme-usatoday.site-nav-opinion-span:hover,.site-nav-span-theme-usatoday.site-nav-opinion-span.site-nav-active-span{background:#666}
.site-nav-span-theme-usatoday.site-nav-weather-span:hover,.site-nav-span-theme-usatoday.site-nav-weather-span.site-nav-active-span{background:#ffc000}
.site-nav-span.site-nav-user-span{width:18px}
.site-nav-span.site-nav-user-span:after{background-position:-40px 0;height:16px;margin-left:-9px;top:13px;width:18px}



.layer2,
.layer3{
   position       :absolute;
   width          :100%;
}
.items-view-block .col-1,.items-view-block .col-2{width:46%;}


#rightpad { padding-left: 10px; }

#rightpad li { margin-left: 30px; }
.woocommerce ul.products li.product h3{padding:.4em 0 .3em 0;margin:0;font-size:1.2em}
.woocommerce_result_count,.woocommerce_ordering,.woocommerce-result-count,.woocomerce-ordering{margin-bottom:.7em!important}
.woocommerce .summary p{margin-bottom:0em!important;text-align:justify}
.woocommerce .summary{width:70%!important;float:left!important;margin-bottom:0em!important}
.woocommerce ul.products li.product{height:385px!important;margin-bottom:20px!important;overflow:hidden!important}
.woocommerce ul.products li.product a img{right:auto;left:auto}
.woocommerce .woocommerce-product-rating{line-height:2;display:block}
.woocommerce .woocommerce-product-rating .star-rating{margin:.5em 4px 0 0;float:left}
.woocommerce-tabs ul.tabs li.active a{border-top:0px solid!important}
.woocommerce-tabs{margin-bottom:0px!important;border-top-style:solid!important;border-top-width:1px!important;border-top-color:silver!important}
.woocommerce .woocommerce_tabs ul.tabs li a,.woocommerce .woocommerce-tabs ul.tabs li a{border-top-width:0px!important}
.woocommerce-tabs p{margin-bottom:.5em!important}
.woocommerce-product-rating{color:#1e73be}
.fa,ul.products li.product a.button.loading:after,ul.products li.product a.button.added:after,.woocommerce .summary a.reset_variations:before,.woocommerce_message:before,.woocommerce_info:before,.woocommerce_error:before,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-error:before,.stock.out-of-stock:before,.stock.in-stock:before,.widget_layered_nav ul li.chosen a:before,.cart-collaterals .shipping_calculator h2 a:before{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-fw,ul.products li.product a.button.loading:after,ul.products li.product a.button.added:after,.woocommerce .summary a.reset_variations:before,.woocommerce_message:before,.woocommerce_info:before,.woocommerce_error:before,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-error:before,.stock.out-of-stock:before,.stock.in-stock:before,.widget_layered_nav ul li.chosen a:before,.cart-collaterals .shipping_calculator h2 a:before{width:1.2857142857em;text-align:center}
.form-row.woocommerce-validated .input-text,.form-row.woocommerce-validated .chzn-single{border-color:#080}
.form-row.woocommerce-invalid .input-text,.form-row.woocommerce-invalid .chzn-single{border-color:#c00}
.woocommerce-demo-store #top,.woocommerce-demo-store h3.nav-toggle{margin-top:5em}
.woocommerce .images{margin-bottom:1.5em}
.woocommerce .images img{width:auto;height:auto}
.woocommerce .images a{display:block;margin-bottom:.5em}
.woocommerce .images .thumbnails{overflow:hidden;zoom:1}
.woocommerce .images .thumbnails a{float:left;width:30.75%;margin-right:3.8%}
.woocommerce .images .thumbnails a.last{margin-right:0}
.woocommerce .images .thumbnails a.first{clear:both}
.woocommerce .summary h1.product_title{margin-bottom:1em}
.woocommerce .summary form{padding:1.5em .8em;margin-bottom:1.5em;border:1px solid rgba(0,0,0,.1);border-left:0;border-right:0}
.woocommerce .summary p.price{font-weight:bold;font-size:1.6em;border:none;padding:0;margin-bottom:.8em}
.woocommerce .summary p.price del{opacity:.5;filter: alpha(opacity=50)}
.woocommerce .summary p.price ins{text-decoration:none;padding-left:.5em}
.woocommerce .summary table.variations{width:100%;border:1px solid rgba(0,0,0,.1);margin-bottom:1em}
.woocommerce .summary table.variations tr td{border:0;padding:.857em 1.387em;border-right:1px dotted rgba(0,0,0,.1);text-align:left;vertical-align:top}
.woocommerce .summary table.group_table .out-of-stock{display:block;color:#900}
.woocommerce .summary .quantity{float:left;margin:0 1em 0 0}
.woocommerce .summary a.reset_variations{display:block}
.woocommerce .summary a.reset_variations:before{content:""}
.woocommerce table.shop_attributes th,.woocommerce table.shop_attributes td{padding:.5em 1em;vertical-align:middle}
.woocommerce table.shop_attributes th p:last-child,.woocommerce table.shop_attributes td p:last-child{margin-bottom:0!important}
.woocommerce .woocommerce_tabs,.woocommerce .woocommerce-tabs{clear:both;border-top:1px solid rgba(0,0,0,.1);margin-bottom:3em}
.woocommerce .woocommerce_tabs ul.tabs,.woocommerce .woocommerce-tabs ul.tabs{overflow:hidden;zoom:1;list-style:none}
.woocommerce .woocommerce_tabs ul.tabs li,.woocommerce .woocommerce-tabs ul.tabs li{float:left;list-style-type:none}
.woocommerce .woocommerce_tabs ul.tabs li.active a,.woocommerce .woocommerce-tabs ul.tabs li.active a{border-top:2px solid}
.woocommerce .woocommerce_tabs p,.woocommerce .woocommerce-tabs p{margin-bottom:1.5em}
.woocommerce .woocommerce_tabs #comments,.woocommerce .woocommerce-tabs #comments{border:0;margin:0;padding:0}
.woocommerce .woocommerce_tabs .panel,.woocommerce .woocommerce-tabs .panel{padding:1em 0 0}
.woocommerce .woocommerce_tabs .panel h2,.woocommerce .woocommerce-tabs .panel h2{margin-bottom:.7em}
.woocommerce .product_meta{padding:.5em 0;margin-bottom:1.5em}
.woocommerce .social{text-align:right}
.woocommerce .social iframe{float:left}
.woocommerce #main div.product{position:relative}
.woocommerce #main .onsale{top:6px;left:6px}
.woocommerce #tab-description ol,.woocommerce #tab-description ul{margin:0 0 15px 0;padding:0 0 0 30px}
.woocommerce #tab-description ol li{list-style:decimal;list-style-type:decimal}
.woocommerce #tab-description ul li{list-style:disc;list-style-type:disc}
.woocommerce .related,.woocommerce .upsells{clear:both}
.woocommerce .related h2,.woocommerce .upsells h2{margin-bottom:1em}
*/ .woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {padding:1em 1em 1em 2.618em!important;border:1px solid #f0f0f0;position:relative;margin-bottom:1.618em!important;border-radius:.327em;color:rgba(0,0,0,.6)}
.woocommerce_message::after,.woocommerce_info::after,.woocommerce_error::after,.woocommerce-message::after,.woocommerce-info::after,.woocommerce-error::after{clear:both;content:"";display:table}
.woocommerce_message:before,.woocommerce_info:before,.woocommerce_error:before,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-error:before{content:"";position:absolute;top:1.387em;left:1em}
.woocommerce_message .button,.woocommerce_info .button,.woocommerce_error .button,.woocommerce-message .button,.woocommerce-info .button,.woocommerce-error .button{float:right;font-size:.857em;margin-left:1em}
.woocommerce_message,.woocommerce-message{background-color:#edfcd5}
.woocommerce_message:before,.woocommerce-message:before{content:"\f05d";color:rgba(0,0,0,.4)}
.woocommerce_info,.woocommerce-info{background-color:#eee}
.woocommerce_info:before,.woocommerce-info:before{content:"\f05a";color:rgba(0,0,0,.4)}
.woocommerce_error,.woocommerce-error{background-color:#ffd9c8}
.woocommerce_error:before,.woocommerce-error:before{content:"\f05c";color:rgba(0,0,0,.4)}
.entry ul.woocommerce-error,.entry ul.woocommerce_error{background-color:#ffd9c8;margin-left:0!important;list-style:none}
.entry ul.woocommerce-error li,.entry ul.woocommerce_error li{list-style:none}
.woocommerce_ordering,.woocommerce-ordering{text-align:right}
.payment_box .form-row .woocommerce-select{width:30.75%;float:left;margin-right:3.8%}
.woocommerce-account .addresses address{clear:both}
.woocommerce.one-col .related,.woocommerce.one-col .upsells{width:100%}
.woocommerce.one-col .related{float:left}
.woocommerce.one-col .upsells{float:right}
.woocommerce.one-col .upsells ul{float:left;width:100%}
.woocommerce.columns-1 ul.products li.product,.woocommerce-page.columns-1 ul.products li.product{width:100%;margin-right:0}
.woocommerce.columns-2 ul.products li.product,.woocommerce-page.columns-2 ul.products li.product{width:48%}
.woocommerce.columns-3 ul.products li.product,.woocommerce-page.columns-3 ul.products li.product{width:30.75%}
.woocommerce.columns-4 ul.products li.product,.woocommerce-page.columns-4 ul.products li.product{width:22.05%}
.woocommerce.columns-5 ul.products li.product,.woocommerce-page.columns-5 ul.products li.product{width:16.95%}
.woocommerce.columns-6 ul.products li.product,.woocommerce-page.columns-6 ul.products li.product{width:13.5%}
.bottom-featured .overlay{background-color:rgba(3,118,207,0.9);width:100%;height:100%;}
.block-donation .overlay{background:rgba(38,39,43,0.85);}
.image-callout-1 div.overlay{background-color:rgba(87,89,91,0.8);-webkit-transition:background-color 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out;}
.image-callout-1:hover div.overlay{background-color:rgba(0,0,0,0);}
.image-callout-1 div.overlay-none{background-color:rgba(0,0,0,0);}
.image-callout-2 .overlay{-webkit-transition:height 0.8s ease-in-out;-moz-transition:height 0.8s ease-in-out;-ms-transition:height 0.8s ease-in-out;-o-transition:height 0.8s ease-in-out;transition:height 0.8s ease-in-out;}
.image-callout-2:hover .overlay{height:120%;}
.graphic-callout-1 div.overlay{background-color:rgba(87,89,91,0.8);-webkit-transition:background-color 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out;}
.graphic-callout-1:hover div.overlay{background-color:rgba(0,0,0,0);}
.graphic-callout-1 div.overlay-none{background-color:rgba(0,0,0,0);}
.news-callout div.overlay{position:absolute;top:0;right:0;height:100%;width:50%!important;}
.block-callout-action:hover .overlay{background:rgba(0,111,205,0.8);}
.block-callout-action .overlay{background:-moz-linear-gradient(top,rgba(0,0,0,0.8) 0,rgba(255,255,255,0) 50%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0)));background:-webkit-linear-gradient(top,rgba(0,0,0,0.8) 0,rgba(255,255,255,0) 50%);background:-o-linear-gradient(top,rgba(0,0,0,0.8) 0,rgba(255,255,255,0) 50%);background:-ms-linear-gradient(top,rgba(0,0,0,0.8) 0,rgba(255,255,255,0) 50%);background:linear-gradient(to bottom,rgba(0,0,0,0.8) 0%,rgba(255,255,255,0) 50%);-webkit-transition:background 0.25s linear;-moz-transition:background 0.25s linear;-ms-transition:background 0.25s linear;-o-transition:background 0.25s linear;transition:background 0.25s linear;}
.campaign-tiles .campaign-tile .overlay:hover .copy-hover-contain{display:block;}
.infographic-callout-contain .infographic-callout-icon .overlay{background-color:rgba(11,35,81,0.9);border:0px solid #eff0f0;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-ms-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;}
.infographic-callout-contain .infographic-callout-icon:hover .overlay{border:5px solid #eff0f0;}
.animal-tile .overlay{background-image:url(about:blank);background-color:transparent;-webkit-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-moz-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-o-transition:all 500ms cubic-bezier(0.19,1,0.22,1);transition:all 500ms cubic-bezier(0.19,1,0.22,1);}
.animal-tile .overlay:hover{background-color:rgba(18,42,87,0.75);}
.homepage .homepage-hero .overlay{background-color:rgba(30,32,34,0.15);background-blend-mode:multiply;position:absolute;height:100%;width:100%;z-index:0;top:0;pointer-events:none;}
.takeover .overlay{z-index:-1;}
.campaign-overview .multiple-campaigns .campaign-hero-contain .campaign-hero-bg .campaign-hero .bg .overlay{top:0;left:0;right:0;bottom:0;}
.campaign-overview .campaign-hero .overlay{background-color:rgba(30,32,34,0.7);position:absolute;height:100%;width:100%;z-index:0;top:0;}
.secondary-hero .overlay{background-color:rgba(30,32,34,0.7);position:absolute;height:100%;width:100%;z-index:0;top:0;}
.magazine .image-contain .overlay,.annual-report .image-contain .overlay{z-index:1;-webkit-transition:background-color 0.25s linear;-moz-transition:background-color 0.25s linear;-ms-transition:background-color 0.25s linear;-o-transition:background-color 0.25s linear;transition:background-color 0.25s linear;}
.magazine:hover .overlay,.annual-report:hover .overlay{background-color:rgba(30,32,34,0.2);}
.whatwedo .whatwedo-hero .overlay{position:absolute;height:100%;width:100%;top:0;left:0;background-color:rgba(53,53,53,0.41);}
.whatwedo .whatwedo-tile:nth-child(1) .overlay{background-color:rgba(0,150,255,0.7);}
.whatwedo .whatwedo-tile:nth-child(1):hover .overlay{background-color:rgba(18,42,87,0.75);}
.whatwedo .whatwedo-tile:nth-child(2) .overlay{background-color:rgba(6,127,212,0.7);}
.whatwedo .whatwedo-tile:nth-child(2):hover .overlay{background-color:rgba(18,42,87,0.75);}
.whatwedo .whatwedo-tile:nth-child(3) .overlay{background-color:rgba(0,69,118,0.8);}
.whatwedo .whatwedo-tile:nth-child(3):hover .overlay{background-color:rgba(18,42,87,0.75);}
.whatwedo .whatwedo-tile:nth-child(4) .overlay{background-color:rgba(2,48,81,0.7);}
.whatwedo .whatwedo-tile:nth-child(4):hover .overlay{background-color:rgba(18,42,87,0.9);}
.whatwedo .whatwedo-tile .overlay{-webkit-transition:background-color 0.25s linear;-moz-transition:background-color 0.25s linear;-ms-transition:background-color 0.25s linear;-o-transition:background-color 0.25s linear;transition:background-color 0.25s linear;}
.animal-teaser-contain .animal-teaser .overlay{width:100%;max-width:380px;}
.animal-teaser-contain .animal-teaser .overlay:hover{background:rgba(0,111,205,0.8);}
.animal-teaser-contain .animal-teaser .overlay:hover a.buttons,.animal-teaser-contain .animal-teaser .overlay:hover .animal-list-contain ul.pager li.pager-next a,.animal-list-contain ul.pager li.pager-next .animal-teaser-contain .animal-teaser .overlay:hover a,.animal-teaser-contain .animal-teaser .overlay:hover .animal-list-contain ul.pager li.pager-previous a,.animal-list-contain ul.pager li.pager-previous .animal-teaser-contain .animal-teaser .overlay:hover a{display:block;}
.circle,.action-callout-circle-contain .action-callout-inner,.infographic-callout-contain .infographic-callout-icon,.infographic-callout-contain .infographic-callout-icon img,.infographic-callout-contain .infographic-callout-icon .overlay{border-radius:50%;overflow:hidden;}
.overlay-light-fade{background:-moz-linear-gradient(top,rgba(255,255,255,0.8) 0,rgba(255,255,255,0) 50%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0)));background:-webkit-linear-gradient(top,rgba(255,255,255,0.8) 0,rgba(255,255,255,0) 50%);background:-o-linear-gradient(top,rgba(255,255,255,0.8) 0,rgba(255,255,255,0) 50%);background:-ms-linear-gradient(top,rgba(255,255,255,0.8) 0,rgba(255,255,255,0) 50%);background:linear-gradient(to bottom,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 50%);}
.block-donation-take-action div.overlay{z-index:1;background-color:rgba(38,39,43,0.75);}
.top-nav,.mobile,.wavemaker-block-half,.wavemaker-block-full,#main-nav,.color-divide-block,.bottom-featured,#disqus_thread,.blog-side-nav,.subpage-meta-nav,.block-simple-contain,.overlay,.campaign-overview .campaign-hero .hero-callout:after,header.global-header,aside,iframe,nav,footer{display:none!important;}

.wpb_row *,
.wpb_row *:before,
.wpb_row *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.wpb_row:before,
.wpb_row:after {
  content: " ";
  display: table;
}

.wpb_row:after {
  clear: both;
}

.wpb_row .vc_span1,
.wpb_row .vc_span2,
.wpb_row .vc_span3,
.wpb_row .vc_span4,
.wpb_row .vc_span5,
.wpb_row .vc_span6,
.wpb_row .vc_span7,
.wpb_row .vc_span8,
.wpb_row .vc_span9,
.wpb_row .vc_span10,
.wpb_row .vc_span11,
.wpb_row .vc_span12 {
  margin-left: 0;
}

.vc_non_responsive .wpb_row .vc_span1 {
  position: relative;
  float: left;
  width: 8.333333333333332%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span2 {
  position: relative;
  float: left;
  width: 16.666666666666664%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span4 {
  position: relative;
  float: left;
  width: 33.33333333333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span5 {
  position: relative;
  float: left;
  width: 41.66666666666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span7 {
  position: relative;
  float: left;
  width: 58.333333333333336%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span8 {
  position: relative;
  float: left;
  width: 66.66666666666666%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span10 {
  position: relative;
  float: left;
  width: 83.33333333333334%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span11 {
  position: relative;
  float: left;
  width: 91.66666666666666%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span1 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span2 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span3 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span4 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span5 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span6 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span7 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span8 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span9 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span10 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span11 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.st-accordion li,
.wpb_row .wpb_gallery_slides {
	-webkit-box-sizing:	content-box;
	-moz-box-sizing:	content-box;
	-ms-box-sizing:		content-box;
	-o-box-sizing:		content-box;
	box-sizing:			content-box;
}

#accordion div
{
  border-left:1px solid rgb(203,203,203);
  border-right:1px solid rgb(203,203,203);
  border-bottom:1px solid rgb(203,203,203);
  margin:0px;
  padding:1px 10px 0 10px;
}

#accordion h3
{
  background-color:rgb(170,155,142);
  text-align:right;
  text-transform:uppercase;
  color:#ffffff;
  padding:0 5px;
  margin:0;
  border-bottom:1px solid rgb(203,203,203)

}

#accordion h3 a
{
  color:#ffffff;
  margin: 0 10px;
  line-height:23px;
  font-size:12px;
}

	 
.fontjust { text-align: justify; }
